count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 1031
md5: e2222cea511fa4db5774415c17f5c7d3
publications: http://rnacentral.org/api/v1/rna/URS0000985068/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000985068
sequence: UUGUGGAUAUAGAUAGGUAUACCGCCUCCACCCUCGAGUCAGGCCGAAGGCUGUGUACCCUCACGUGUGAGGAUACUGGACGAGAGGCGGUGCCUUGACGGCGUGAGUAACUAUGACUCUCUUAAGGUAGCCAAAUGCCUCGUCAUCUAAUUAGUGACGCGCAUGAAUGGAUGAACGAGAUUCCCACUGUCCCUACAUACUAUCUAGCGAAACCACAGCCAAGGGAACGGGCUUGGCGGAAUCAGCGGGGAAAGAAGACCCUGUUGAGCUUGACUCUAGUCUGGCACUGUGAAGAGACAUGAGAGGUGUAGAAUAAGUGGGAGGCCCCGGCCGCCGGUGAAAUACCACUACUGUUAUCGUUUUUUCACUUACCCGGUGAGGCGGGGAGGCGAGCCCCGAGCGGGCUCUCGCUUCUGGCUUCAAGCACCCGGCUCGCGUCGGGUGCGACCCGCUCCGGGGACAGUGGCAGGUGGGGAGUUUGACUGGGGCGGUACACCUGUCAAACGGUAACGCAGGUGUCGUAAGGCGAGCUCAGGGAGGACAGAAACCUCCCGUGGAGCAGAAGGGCAAAAGCUCGCUUGAUCUUGAUUUUCAGUAUGAAUACAGACCGUGAAAGCGGGGCCUCACGAUCCUUCUGACUUUUUGGGUUUUAAGCAGGAGGUGUCAGAAAAGUUACCACAGGGAUAACUGGCUUGUGGCGGCCAAGCGUUCAUAGCGACGUCGCUUUUUGAUCCUUCGAUGUCGGCUCUUCCUAUCAUUGUGAAGCAGAAUUCACCAAGCGUUGGAUUGUUCACCCAUUAAUAGGGAACGUGAGCUGGGUUUAGACCGUCGUGAGACAGGUUAGUUUUACCAUAAUGAUGAUGUGUUGUUGCAAUAGUAAUCCUGCUCAGUACGAGAGGAACCGCAGGUUCAGAUAUUUGGUGUAUGUGCUUGGCUGAGGAGCCAAUGGUGCGAAGCUACCAUCUGUGGGAUUAUGAUUGAACGCCUCUAAGUCAGAAUCCCCCCUAAACGUAAUGAUACCGUAGCGCCGU
url: http://rnacentral.org/api/v1/rna/URS0000985068?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000985068/xrefs?format=yaml
